a {
  cursor: pointer;
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: var(--arancione);
}

a.hover-target {
  display: flex;
  height: auto;
}

#wpadminbar {
  direction: ltr;
  color: #c3c4c7;
  font-size: 13px;
  font-weight: 400;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 2.46153846;
  height: 32px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 600px;
  z-index: 999999999 !important;
  background: #1d2327;
}

.sticky {
  background-color: rgba(255, 255, 255, 0.90) !important;
  padding: 0px;
}

.header-bar.sticky .header-contenitore {
  margin: auto;
  width: 85%;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.header-bar.sticky_black {
  background-color: var(--grigio-scuro);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border: 1px solid rgba(19, 27, 42, 0.33);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

header.header-bar.sticky {
  padding: 0px;
  transition: all 0.5s ease;
}

img.lazyloaded {
  width: 48px;
  height: auto;
}

#close_menu {
  cursor: pointer;
  padding: 10px;
}

.inner_close_menu_container.open img.icon_close {
  -ms-transform: rotate(45deg);
  -ms-transform: center center;
  -webkit-transform: rotate(-45deg);
  -webkit-transform: center center;
  transform: rotate(-45deg);
  width: 48px;
  transition: all 0.3s ease;
}

.inner_close_menu_container img.icon_close {
  -ms-transform: rotate(-45deg);
  -ms-transform: center center;
  -webkit-transform: rotate(-45deg);
  -webkit-transform: center center;
  transform: rotate(-45deg);
  width: 0px;
}

#menu-menu-header li a:hover,
#menu-menu-header li.current_page_item a {
  color: var(--arancione) !important;
}

/* #Navigation
================================================== */

.header-bar {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  background-color: transparent;
  display: block;
  padding: 20px 0px;
  transition: all 0.5s ease;
  z-index: 999999999;
}

.header-contenitore {
  position: relative;
  width: 85%;
  margin: auto !important;
  margin-left: 50px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo-contenitore {
  display: flex;
}

.logo-contenitore a {
  display: flex;
  transition: all 0.3s ease-out;
}

.logo-contenitore a span {
  color: var(--rosso);
}

.logo-contenitore a:hover {
  opacity: 0.9;
}

.hamburger-contenitore {
  position: relative;
  display: block;
  float: right;
  transition: all 0.3s ease-out;
  cursor: pointer;
}

.menu-icon {
  /*height: 30px;*/
  width: 30px;
  position: relative;
  z-index: 2;
  cursor: pointer;
  display: block;
}

.menu-icon__linea {
  height: 2px;
  width: 30px;
  display: block;
  background-color: var(--blu);
  margin-bottom: 7px;
  cursor: pointer;
  -webkit-transition: background-color 0.5s ease, -webkit-transform 0.2s ease;
  transition: background-color 0.5s ease, -webkit-transform 0.2s ease;
  transition: transform 0.2s ease, background-color 0.5s ease;
  transition: transform 0.2s ease, background-color 0.5s ease,
    -webkit-transform 0.2s ease;
}

.menu-icon__linea-left {
  width: 16.5px;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.menu-icon__linea-right {
  width: 16.5px;
  float: right;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
  margin-bottom: 0px;
}

.menu-icon:hover .menu-icon__linea-left,
.menu-icon:hover .menu-icon__linea-right {
  width: 30px;
}